### Name: maGenControls
### Title: Generating a vector recording the control status of the spotted
###   probe sequences.
### Aliases: maGenControls controlCode
### Keywords: manip

### ** Examples

data(swirl)
maControls(swirl) <- maGenControls(maGnames(swirl), id="Name")
table(maControls(swirl))



